header {
  display: flex;
  flex-direction: column;
  text-align: left;
  align-items: flex-start;
}
header p {
  padding: 1em 0;
}

main {
  max-width: 900px;
  margin: 0 auto;
}

article h2 {
  margin: 0;
  padding: 0;
  margin-top: 1em;
}

article h3 {
  margin-bottom: -0.5em;
  padding-bottom: 0;
  margin-top: 1em;
}

article p {
  margin: 1em 0;
}

#back-banner {
  width: 100%;
  background-color: black;
  color: white;
  padding: 10px 0;
  text-align: left;
  border-bottom: 3px solid #fC5B03;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

#back-banner a {
  color: white;
  text-decoration: none;
  font-weight: 500;
  font-size: 16px;
  transition: color 0.3s ease;
}

#back-banner a:hover {
  color: #fC5B03;
}

.fa-arrow-left {
  color: #fC5B03;
  margin-right: 5px;
}

.back-banner-nav-logo {
  width: 45px;
  padding: 0;
  margin: -0.5em;
}

/* 	------- article section ------ */
.article-grid {
  display: flex;
  justify-content: center;
  flex-direction: column;
}

.article-grid-item {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 500px;
  transition: all ease-in-out 350ms;
  text-align: center;
  color: #FFF;
  background-color: #777;
  background-blend-mode: multiply;
}

.article-grid-item a {
  text-decoration: none;
  cursor: pointer;
  transition: all ease-in-out 200ms;
}

.article-grid-item a:link, .article-grid-item a:visited {
  color: #FFF;
}

.article-grid-item a:hover {
  color: #FA3B24;
}

.article-grid-item h2 {
  font-family: "Anton", sans-serif;
  font-weight: 900;
  text-transform: uppercase;
  font-size: 2em;
  padding: 0 0.3em;
  line-height: 1.2;
  width: 100%;
  color: ghostwhite;
  background-color: rgba(0, 0, 0, 0.7);
}

.article-grid-item:hover {
  transform: scale(1.05);
  transition: all ease-in-out 350ms;
}

.box1 {
  grid-column: 1/3;
  grid-row: 1/4;
  background-image: url("../../images/image-link-viewer-logo-square.png");
  background-position: center;
  background-color: #222;
}

.box2 {
  grid-column: 3/7;
  grid-row: 1;
  background-image: url("../../images/spreadsheet-example-banner.jpg");
  background-size: cover;
  background-position: center;
  background-color: #888;
  background-blend-mode: multiply;
}

.box2:hover {
  background-color: #FFF;
}

.box3 {
  grid-column: 7/9;
  background-color: #222;
  grid-row: 1;
  background-image: url("../../images/image-link-viewer-logo-square.png");
  background-position: center;
}

.box4 {
  grid-column: 1/4;
  grid-row: 2;
  background-image: url(images/optimization.jpg);
  background-size: cover;
  background-position: left;
  background-color: #777;
  background-blend-mode: multiply;
}

.box5 {
  grid-column: 4/6;
  background-image: url(images/improve-site.jpg);
  background-size: cover;
  background-position: left;
  background-color: #777;
  background-blend-mode: multiply;
}

.box6 {
  grid-column: 6/9;
  background-image: url(images/workplace.jpg);
  background-size: cover;
  background-position: center;
  background-color: #777;
  background-blend-mode: multiply;
}

@media screen and (min-width: 900px) {
  .article-grid {
    display: grid;
    grid-gap: 1em;
    grid-template-columns: repeat(8, 1fr);
    color: #444;
  }
  .box1 {
    grid-column: 1/3;
    grid-row: 1/4;
  }
  .box2 {
    grid-column: 3/7;
    grid-row: 1;
  }
  .box3 {
    grid-column: 7/9;
    grid-row: 1;
  }
  .box4 {
    grid-column: 1/4;
    grid-row: 2;
  }
  .box5 {
    grid-column: 4/6;
    grid-row: 2;
  }
  .box6 {
    grid-column: 6/9;
    grid-row: 2;
  }
}
/* 	------ Article Post pages ------- */
.article-banner {
  background-image: url(images/article-banner.jpg);
  background-color: #949090;
  background-size: cover;
  background-blend-mode: multiply;
  height: 40vh;
  max-width: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}

.article-banner p {
  color: #1AC8ED;
  font-size: 1.2rem;
  font-family: "Merriweater", serif;
  margin: 0;
}

@media screen and (min-width: 800px) {
  .article-banner p {
    font-size: 1.8rem;
  }
}
.article-intro {
  background-color: #222;
  font-family: "Raleway", sans-serif;
  font-weight: 600;
  color: #FFF;
  padding: 3em 0 3em 0;
}

.article-intro p {
  max-width: 600px;
  margin: 0 auto;
  text-align: center;
  font-size: 1rem;
  padding: 0 1em;
}

@media screen and (min-width: 767px) {
  .article-intro {
    display: none;
  }
}
.article-container {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  margin: 2em 0.5em;
}

.article-item {
  text-align: left;
  box-shadow: 0 10px 20px rgba(0, 0, 0, 0.19), 0 6px 6px rgba(0, 0, 0, 0.23);
  max-width: 480px;
  margin: 2em 0.5em;
}

@media screen and (min-width: 820px) {
  .article-container {
    flex-direction: row;
    justify-content: space-around;
    align-items: baseline;
  }
  .article-item {
    flex: 1;
    height: 500px;
  }
}
@media screen and (min-width: 1100px) {
  .article-item {
    height: 550px;
  }
}
@media screen and (min-width: 1300px) {
  .article-item {
    height: 600px;
  }
}
.article-details {
  padding: 0 0.5em;
}

.article-item h2 {
  text-align: left;
  padding-top: 0.5em;
  padding-bottom: 0.3em;
  font-family: "Merriweather", serif;
  font-size: 1.6rem;
  color: #1D2444;
}

.article-item p {
  padding-bottom: 0.3em;
}

.article-button {
  margin: 0;
  font-size: 0.9rem;
  padding: 0.5em 2em;
  margin-bottom: 2em;
}

.article-post-container {
  max-width: 800px;
  margin-left: auto;
  margin-right: auto;
  padding: 2em 1em;
  background-color: #000;
}

.article-post-container p {
  padding: 1em 0;
  margin: 0;
  font-size: 1.1em;
}

.main-article-heading {
  font-size: 2.3em;
  text-align: left;
  color: #FC5B03;
  margin: 0;
  padding-top: 3em;
}

.secondary-article-heading {
  font-size: 1.5rem;
  color: #FFF;
  margin: 0;
  padding-bottom: 1em;
}

.large-article-heading {
  font-size: 1.6rem;
  font-weight: 900;
  text-align: left;
  padding-top: 2em;
  font-family: "Merriweather", serif;
  color: #FFF;
  margin: 0;
}

@media screen and (min-width: 800px) {
  .main-article-heading {
    font-size: 2.5rem;
  }
}
.image-caption {
  color: #FFF;
  text-align: center;
}

.article-headings {
  text-align: left;
  font-size: 1.3rem;
  padding-top: 1em;
  letter-spacing: 0;
  line-height: 1;
  color: #FFF;
  font-family: "Merriweather", serif;
  line-height: 1.4;
  margin: 0;
}

.date {
  color: #FFF;
  letter-spacing: 0px;
  color: #fe7a19;
  padding-top: 0.75em;
}

.small-h4 {
  font-size: 1.1rem;
  padding-top: 0.5em;
  text-transform: uppercase;
}

.article-list {
  list-style: circle;
  display: inline-block;
  text-align: left;
  margin: 0 0 1em;
  padding-left: 1em;
}

.article-list li {
  padding-bottom: 0.2em;
  color: #E0E0E0;
  font-size: 1.1em;
  font-family: "Roboto", sans-serif;
}

.article-post-container img {
  max-height: 350px;
}